/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* {
	-moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
body {
	background: #ebedef;
}
/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	width: 100%;
	background: url(../Templates/_images/outerwrapper.jpg) repeat-x top left;
}
#mainWrapper:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#mainWrapper {
	display: inline-block;
	width:1024px;
	margin: 0 auto;
	height: auto;
}
/* Hides from IE Mac \*/
    * html #mainWrapper {
	height: 1%;
}
#mainWrapper {
	display: block;
}
/* End hide from IE-mac */


/* === [ header ] === */
#cHwrapper, #cNwrapper, #NewsWrapper, #EventsWrapper, #cFwrapper {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	background: #ffffff url(../Templates/_images/cH.jpg) no-repeat top center;
}
#cHwrapper {
	z-index: 2000;
}
#cNwrapper {
	z-index: 200;
	background:#262422 url(../Templates/_images/cN.gif) repeat-x top left;
}
#NewsWrapper {
	background-image:none;
	margin-bottom: 5px;
	min-height: 430px;
	background:#ffffff url(../Templates/_images/cNewsWrapper.png) repeat-x top left;
}
#EventsWrapper {
	padding-top: 20px;
	background:#ffffff;
	background-image:none;
	margin-bottom: 20px;
	min-height: 430px;
}
#cFwrapper {
	background:#191919 url(../Templates/_images/cF.gif) repeat-x top left;
}
#cH, #cN, #News, #Events, #cF {
	width:1024px;
	margin: 0 auto;
	z-index: 200;
}
#News{
	background: url(../Templates/_images/homeNewsBG.gif) no-repeat top left;
	}
/* === [ header banner ] === */
	#cLogo {
	position: relative;
	display: block;
	clear: none;
	width: 315px;
	float: left;
}
#cB {
	display: block;
	clear: none;
	width: 370px;
	padding: 0px;
	float: left;
}
/* === [ top  ] === */
	#cT {
	position: relative;
	display: block;
	clear: none;
	padding: 15px 0 0 0;
	float: right;
	text-align: right;
	z-index: 2000;
}
#cTLogo {
	min-height: 125px;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}
/* === [ Primary Container ] === */
#cPC {
	padding: 25px;
	display: block;
}
.layout1 #cPC /* 3 column layout */ {
	margin: 0 250px 0 250px;
}
.layout2 #cPC /* 2 column layout (left column #cLS) */ {
	margin: 30px 0 30px 262px;
	background:#fff;
}
.layout3 #cPC /* 2 column layout (right column #cRS) */ {
	margin: 0 250px 0 0;
}
.home .layout3 #cPC /* 2 column layout (right column #cRS) */ {
	margin: 0 0 0 0;
	width: 49%;
	padding: 35px 0 20px 0;
}
.layout4 #cPC /* 1 column layout */ {
	margin: 30px 0 30px 0;
	background:#fff;
}
/* === [ Home page containers ] === */
#EventsLeft, #EventsRight {
	float: left;
	clear: none;
	width: 50%;
}
#EventsLeft {
	background: url(../Templates/_images/driverprofiles_BG.jpg) no-repeat top left;
	min-height: 415px;
}
/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 247px;
	padding: 30px 0 10px 0;
}
#profiles {
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 230px;
	padding: 10px;
}
.home #cRS {
	width: 50%;
	padding: 120px 0 0 0;
}
.home #Advertisement {
	float: right;
	margin-left: -100%;
	width: 50%;
	display:block;
	padding: 10px;
}
#cFLinks {
	float: left;
	clear: none;
	width:64%;
	padding: 15px 0 0 0;
}
#Sponsors {
	float: right;
	clear: none;
	width:30%;
	background:#ffffff;
	padding: 10px 20px 20px 20px;
	margin-bottom: 20px;
}
/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS, .contegro_ie7 #cRS {
	margin-left: -250px;
}
.contegro_ie6 .home #cRS, .contegro_ie7 .home #cRS {
	margin-left: -250px;
}
/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft, .clear {
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}
/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {
}
.contegro_firefox {
}
.contegro_ie {
}
.contegro_safari {
}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {
}
.contegro_ie7 {
}
.contegro_ie8 {
}
.contegro_ie9 {
}
.contegro_firefox4 {
}
.contegro_firefox5 {
}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {
}
.contegro_tablet {
}
.contegro_ipad {
}
.contegro_ios {
}
.contegro_android {
}
.contegro_windowsphone {
}
.contegro_othermobile {
}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">

*/
/* -----[ Mobile Navigation ]-------------------------------------------------------------------------- */
.MobileNav{
display:none;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
body {
	font-size: 12pt;
}
#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
	display: none;
}
#cPC {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	border-top-style: none;
	border-left-style: none;
}
.layout1 #cPC /* 3 column layout */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout2 #cPC /* 2 column - left */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout3 #cPC /* 2 column - right */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout4 #cPC /* 1 column */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
}

/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 1024px) {
#mainWrapper, #cH, #cN, #News, #Events, #cF {
	width: 95%;
	padding: 10px;
}
#cT {
	float: left;
	margin: 0 0 0 20px;
}
}
 @media screen and (max-width: 968px) {
#cH, #cN {
	min-height: auto;
	width: 95%;
}
#cB {
	float: right;
	width: 50%;
	margin: 10px 50px 0 0;
}
#cT {
	width:100%;
	float: left;
	clear: both;
	margin: 0px 0px 0 0;
}
#cTLogo {
	min-height: inherit;
	width: 100%;
	float: left;
	clear: none;
}

#cRS, #Advertisement {
	width: 95% !important;
	float: none;
	margin: 0;
	padding:10px 0;
	clear: both;
}
#cLS {
	width: 100% !important;
	float: none;
	margin: 0;
	padding:10px 0;
	clear: both;
}
.home #cRS {
padding: 0px 0 0 0;
}
#News {
background: #ffffff;
}
#EventsLeft, #EventsRight {
width: 95%;
}
#EventsLeft {
background: url(../Templates/_images/driverprofiles_BG.jpg) no-repeat top left;
background-position:center; 
}
#cPCWrapper {
	float: none;
}
#cPC, .layout1 #cPC, .layout2 #cPC, .layout3 #cPC, .home .layout3 #cPC, #cFLinks {
	width: 100% !important;
	float: none;
	margin: 0;
	padding: 0;
}
#Sponsors {
	width: 93% !important;
	float: none;
}
#cPC img {
	max-width: 100%;
	height: auto !important;
}
#cPC img {
	max-width: 100%;
	height: auto !important;
}
}

/* -----[ Tablet portrait styles  ]-------------------------------------------------------------------------- */

@media screen and (max-width: 768px) {
#cH {
	width: 100%;
	margin: 0;
	padding: 0;
}
#cB {
	margin: 10px 10px 0 0;
}
}
@media screen and (max-width: 710px) {
#cB {
	display:none;
}
#cB img {
	max-width: 95%;
	height: auto !important;
	margin: 0;
}
}
@media screen and (max-width: 650px) {
/* -----[ Mobile Navigation ]-------------------------------------------------------------------------- */
.MobileNav{
display:block;
}
.MobileNav select{
width:100%
}
#cN .PrimaryNavigation{
display:none;
}
/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */

@media screen and (max-width: 620px) {
#outerWrapper {
	width: 100%;
}
#cH .cLogo {
	width: 100%;
}
#cLogo {
width:100%;
margin: 0 auto;
float: left;
}
#cT {
	width: 100%;
	padding: 0;
}
#cTbottom {
	margin: 10px 0px 0px 0;
}
#cB {
	display: none;
}
#Sponsors {
	width: 90% !important;
	float: none;
}
}
@media screen and (max-width: 550px) {
#cTLogo {
margin:0 auto;
width: 100%;
}
#mainWrapper #cPC {
display:none;
}
#cH {
width: 100%;
}
